How to remove libwacom-dev from Debian 9 (Stretch)